{% extends "layout.html.twig" %}

{% block content %}
	<div class="row ">
		<form method="post" action="{{ BASE_URL }}/adherent/validFormModifierAdherent">
			<fieldset>
				<legend>Modifier un Adhérent</legend>

				<input name="idAdherent" type="hidden" value="{{ donnees.idAdherent }}"/>

				<label>Nom
					<input name="nomAdherent" type="text" size="18" value="{{ donnees.nomAdherent }}"/>
				</label>
				{% if erreurs.nomAdherent is defined %}
					<small class="error">{{ erreurs.nomAdherent }}</small>
				{% endif %}

				<label>Adresse</label>
				<input name="adresse" type="text" size="18" value="{{ donnees.adresse }}"/>

				<label>Date Paiement</label>
				<input name="datePaiement" type="text" size="18" value="{{ donnees.datePaiement }}"/>
				{% if erreurs.datePaiement is defined %}
					<small class="error">{{ erreurs.datePaiement }}</small>
				{% endif %}

				<input type="submit" name="validerForm" value="valider"/>
			</fieldset>
		</form>
	</div>
{% endblock %}